<bugID>900415<Summary>Should be able to open the autocompletion popup at an offset from the anchor node.</Summary><Description>This bug will take care of the following things :

- Provide API to open the popup at an offset
- Open the popup at correct offset in markup view
- Open the popup at correct offset in Web Console</Description></bugID>